<!DOCTYPE html>
<html lang="ru">
<head>
    {{> head }}
</head>
<body>
	
{{> sprite }}

{{> body }}


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="assets/js/app.min.js"></script>


</body>
</html>
